
/* Class = "NSWindow"; title = "Multiband-Rauschunterdrückung"; ObjectID = "144"; */
"144.title" = "Multiband-Rauschunterdrückung";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButton"; ibShadowedToolTip = "Deaktiviert den Effekt zeitweise."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Deaktiviert den Effekt zeitweise.";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "294"; */
"294.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "+24 dB"; ObjectID = "295"; */
"295.title" = "+24 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "296"; */
"296.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "297"; */
"297.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "298"; */
"298.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "302"; */
"302.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "303"; */
"303.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "304"; */
"304.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "305"; */
"305.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "307"; */
"307.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "308"; */
"308.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "309"; */
"309.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Angleichen"; ObjectID = "310"; */
"310.title" = "Angleichen";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "313"; */
"313.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "314"; */
"314.title" = "16k";

/* Class = "NSButtonCell"; title = "Effekt deaktivieren"; ObjectID = "315"; */
"315.title" = "Effekt deaktivieren";

/* Class = "NSTextFieldCell"; title = "Stärke:"; ObjectID = "318"; */
"318.title" = "Stärke:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "319"; */
"319.title" = "dB";

/* Class = "NSButtonCell"; title = "Geräusch\nlernen"; ObjectID = "320"; */
"320.title" = "Geräusch\nlernen";
